log stderr all;
router id 10.1.1.0;

protocol static static1 {
    ipv4;
    route 11.1.1.0/24 blackhole;
}

protocol bgp bgp1 {
    local 100.1.1.1 as 65000;
    neighbor 100.1.1.2 port 180 as 65002;
    multihop;
    debug all;
    ipv4 {
        import all;
        export all;
    };
    connect delay time 1;
    connect retry time 2;
}

